{
	"name": "table/prf/group.json",
	"hash": "3f07a61deb0e413ce7c75abf1e01ccb0",
	"group": [
		{
			"table_name": "audit.log",
			"group": "common/"
		},
		{
			"table_name": "audit.user_event",
			"group": "common/",
			"extension": ["timescaledb"]
		},
		{
			"table_name": "preference",
			"group": "common/"
		},
		{
			"table_name": "session",
			"group": "common/"
		},
		{
			"table_name": "sequence_number",
			"group": "common/"
		},
		{
			"table_name": "link",
			"group": "common/"
		},
		{
			"table_name": "keyword",
			"group": "common/"
		},
		{
			"table_name": "info_log",
			"group": "common/"
		},
		{
			"table_name": "person",
			"group": "common/"
		},
		{
			"table_name": "assignment",
			"group": "common/"
		},
		{
			"table_name": "comment",
			"group": "common/"
		},
		{
			"table_name": "article",
			"group": "common/"
		},
		{
			"table_name": "attachment",
			"group": "common/"
		},
		{
			"table_name": "rag",
			"group": "common/",
			"extension": ["vector"],
			"extension-": ["vector", "vectorscale"]
		},
		{
			"table_name": "bank_message",
			"group": "local/bank/"
		},
		{
			"table_name": "bookkeeping_account",
			"group": "local/bookkeeping/"
		},
		{
			"table_name": "bookkeeping_voucher",
			"group": "local/bookkeeping/"
		},
		{
			"table_name": "bookkeeping_voucher_row",
			"group": "local/bookkeeping/"
		},
		{
			"table_name": "company",
			"group": "local/company/"
		},
		{
			"table_name": "company_address",
			"group": "local/company/"
		},
		{
			"table_name": "currency",
			"group": "local/currency/"
		},
		{
			"table_name": "currency_rate",
			"group": "local/currency/"
		},
		{
			"table_name": "payment",
			"group": "local/order/"
		},
		{
			"table_name": "order",
			"group": "local/order/"
		},
		{
			"table_name": "order_code",
			"group": "local/order/"
		},
		{
			"table_name": "order_row",
			"group": "local/order/"
		},
		{
			"table_name": "terms_of_payment",
			"group": "local/order/"
		},
		{
			"table_name": "waybill",
			"group": "local/order/"
		},
		{
			"table_name": "product",
			"group": "local/product/"
		},
		{
			"table_name": "product_language",
			"group": "local/product/"
		},
		{
			"table_name": "product_material",
			"group": "local/product/"
		},
		{
			"table_name": "product_price",
			"group": "local/product/"
		},
		{
			"table_name": "product_work",
			"group": "local/product/"
		},
		{
			"table_name": "production_order",
			"group": "local/product/"
		},
		{
			"table_name": "product_lot",
			"group": "local/product/"
		},
		{
			"table_name": "stock",
			"group": "local/product/"
		},
		{
			"table_name": "reclamation",
			"group": "local/product/"
		},
		{
			"table_name": "production_path",
			"group": "local/product/"
		},
		{
			"table_name": "capacity",
			"group": "local/resource/"
		},
		{
			"table_name": "resource",
			"group": "local/resource/"
		},
		{
			"table_name": "resource_efficiency",
			"group": "local/resource/"
		},
		{
			"table_name": "timecard",
			"group": "local/resource/"
		},
		{
			"table_name": "task",
			"group": "local/task/"
		},
		{
			"table_name": "resource_cost",
			"group": "local/resource/"
		},
		{
			"table_name": "stock_location",
			"group": "local/product/"
		}
	],
	"group_not_in_use": [
		{
			"table_name": "result_cache",
			"group": "common/"
		},
		{
			"table_name": "db_message",
			"group": "common/"
		},
		{
			"table_name": "user_account",
			"group": "common/",
			"new_table_name": "person"
		},
		{
			"table_name": "task_work",
			"group": "local/task/"
		},
		{
			"table_name": "driving_log",
			"group": "local/travel_expense/"
		},
		{
			"table_name": "expense_type",
			"group": "local/travel_expense/"
		},
		{
			"table_name": "travel_expense_row",
			"group": "local/travel_expense/"
		},
		{
			"table_name": "person",
			"group": "local/resource/"
		},
		{
			"table_name": "capacity_row",
			"group": "local/resource/"
		}
	],
	"table_path": ["table/common/", "table/local/"]
}
